What people on Chord are looking at
GET
/arc/attention
const url = 'https://api.getchord.xyz/v1/arc/attention?days=1&limit=20';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.getchord.xyz/v1/arc/attention?days=1&limit=20'Tokens ranked by attention on Chord itself — searches, token-page views, Ask questions and watchlist adds — over 1–7 days. A demand signal, not a price signal.
Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters”days
integer
limit
integer
Responses
Section titled “ Responses ”Media typeapplication/json
object
chain
integer
days
integer
rows
Array<object>
object
token
EVM address, hex, case-insensitive.
string
score
number
ask
integer
search
integer
view
integer
watch
integer
updatedAt
Unix time, milliseconds — when the server built this answer.
integer
Example
{ "chain": 5042, "days": 1, "rows": [ { "token": "0xece5ca8bf9220718e5727754026757512212cb3c", "score": 8, "ask": 1, "search": 2, "view": 3, "watch": 0 }, { "token": "0x972b159ca91baec0ec88f2c114cf1d7aa5db240e", "score": 6, "ask": 0, "search": 0, "view": 6, "watch": 0 } ], "updatedAt": 1789891855038}